On Fri, 2006-01-13 at 11:01 -0500, Blumenkrantz, Steve wrote:
> Have you found 2.18.X to be very stable (fairly bug-free)?
>
> How about 2.20.X?


Yeah, 2.20.X is very stable. I would definitely recommend going with
that.

> We tried to make use of the “Custom Field” patch that is available and
> a previous employee here installed an incomplete version so we have it
> partially working. Has the patch been upgraded to work with these two
> versions? Is it complete (can you do advanced queries on Custom
> Fields without getting the Internal Server error)?


That patch actually isn't (and never will be) an official part of
Bugzilla. We will be releasing Custom Field support, but it will be much
better-integrated into Bugzilla and be much more feature-complete. We
currently have initial code ready for Bugzilla 2.24.

-Max

--
http://www.everythingsolved.com/
Competent, Friendly Bugzilla Services. And Everything Else, too.